* {
    margin: 0;
    padding: 1px;
    box-sizing: border-box;
}

/* BODY */
body {
    font-family: "Alatsi", sans-serif;
    /*background: linear-gradient(to bottom, #0A1128, #3A506B);*/
    background: linear-gradient(to bottom, #022f40, #38aecc, #022f40, #38aecc);
    color: white;
    font-size: 23px;
}

.barra-superior{
    display: flex;
    margin: 5px 10px;
    padding: 1px 10px;
    font-family: "Alatsi", sans-serif;

    border: 2px solid #79beee;
    border-radius: 25px;

    background-color:rgba(9, 42, 51, 0.95);
    position: fixed;
    z-index: 1000;
}

.marca{
    display: flex;
    align-items: center;
    gap: 5px;
    flex-shrink: 0;
}

#gota{
    padding: 0;
    width: 25px;
    height: auto;
    display: block;
}

#logo{
    font-size: 27px;
    margin: 0;
    color: #d2efff;
}

.menu{
   display: flex;
   margin-left: 200px;
   width: 1050px; 
   flex-grow: 1;
}


.menu ul{
   display: flex;
   list-style: none;
   gap: 60px;
   margin: 8px;
   padding: 10px;
   font-size: 22px;
}

.menu li a {
   color: #d2efff;
   display: inline-block;
   text-decoration: none;
  
 
   padding: 5px 15px;
   border: 2px transparent;
   border-radius: 30px;
  
 
   transition: all 0.3s ease;
}

.menu li a:hover {
   color: #022f40;
   background-color: #a8e2ff;
  
   border-color: #e0f2ff;


   transform: scale(1.1);
}

.activo {
    background-color: #5BC0BE;
    border-radius: 20px;
}


.hero {
    padding: 60px;
    font-family: "Alatsi", sans-serif;
}

.titulo {
    font-size: 70px;
    font-weight: bold;
    font-family: "Archivo Black", sans-serif;
    color: #d2efff;
    line-height: 1;
    margin-bottom: 0px;
    margin-top: 170px;
}

.dato {
    display: flex;
    align-items: center;
    gap: 25px;
    color: #d2efff;

}

.numero {
    font-size: 110px;
    color: #E67E22;
    font-weight: bold;
}

.info {
    display: flex;
    flex-direction: column;
    
}

.millones {
    font-size: 50px;
    font-style: italic;
    border-bottom: 3px solid white;
    width: fit-content;
    color:#ffffff;
    
}

.subtexto {
    margin-top: 5px;
    font-size: 30px;
    color: #ffffff;
}

.descripcion {
    margin-top: 5px;
    max-width: 900px;
    line-height: 1.5;
    color: #ffffff;
}

.bloque-doble {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 60px;
    padding: 60px;
}

.lado-izquierdo img {
    width: 500px;
    max-height: 400px;
    object-fit: cover;
    border-radius: 10px;
}

.lado-derecho {
    max-width: 450px;
}

.lado-derecho h2 {
    font-size: 40px;
    margin-bottom: 20px;
}

.lado-derecho p {
    margin-bottom: 15px;
    line-height: 1.5;
    border: 2px solid #3685AD;
    padding: 30px;         
    border-radius: 45px; 
    background-image: linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.2)),url(../imagenes/pestaÃ±a1.png); /* pestaÃ±a con imagen y capa oscura con opacidad 0.2 */
    background-size: cover;
    background-repeat: no-repeat;  
}

/* ARGENTINA */
.argentina {
    padding: 60px;
}

.argentina h2 {
    font-size: 40px;
    margin-bottom: 30px;
}

.cards {
    display: flex;
    justify-content: center; 
    align-items: stretch;    
    gap: 30px;               
    width: 100%;            
    max-width: 1200px;       
    margin: 0 auto;   
          
}

.card {
    flex: 1;                
    min-width: 300px;        
    max-width: 500; /* Aumentamos un poco el ancho para que quepa el texto al lado */
    
    display: flex;           
    flex-direction: row;    
    align-items: center;    
    gap: 20px;              
    text-align: left;       

    border: 3px solid #E67E22;
    border-radius: 20px;
    padding: 20px;           
    background: rgba(255, 255, 255, 0.05);
    
    
    background-image: linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url(../imagenes/pestana1.png); 
    background-size: cover;
    background-repeat: no-repeat;

    transform: scale(0.9); 
    transition: transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275), z-index 0s; 
    position: relative;
    z-index: 1;
}

.card:hover {
    transform: scale(1.1); 
    z-index: 10;           
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.5); 
}

.icono {
    width: 150px;           
    height: auto;
    flex-shrink: 0;         
    display: block; 
    margin-bottom: 0;       
}

.texto-card {
    display: flex;
    flex-direction: column;     
}

.card h3 {
    color: #E67E22;
    margin-bottom: 10px;
}

/* IMAGEN COMPARACIÓN */
.comparacion {
    display: flex;
    justify-content: center;
    padding: 40px;
}

.comparacion img {
    width: 80%;
    border-radius: 40px;
    
}

/* ARSÉNICO */
.arsenico {
    padding: 60px;
}

.arsenico h2 {
    font-size: 50px;
    margin-bottom: 10px;
}

.frase {
    font-style: italic;
    margin-bottom: 10px;
}

.dato-arsenico {
    margin-bottom: 50px;
}

.dato-arsenico .numero {
    font-size: 90px;
}

.contenido-arsenico {
    display: flex;
    align-items: center;
    justify-content: center; 
    gap: 300px; 
    width: 100%;
}

.contenido-arsenico .texto {
    flex: 1; 
    max-width: 700px; 
    line-height: 1.5;
    padding: 30px; 
    border-radius: 45px; 
    border: 2px solid #3685AD;
    background-image: linear-gradient(rgba(0,0,0,0.2), rgba(0,0,0,0.2)),url(../imagenes/pestaÃ±a1.png); /* pestaÃ±a con imagen y capa oscura con opacidad 0.2 */
    background-size: cover;
    background-repeat: no-repeat;
}

.contenido-arsenico img {
    width: 500px;
    height: auto;
    border-radius: 10px;
    
    flex-shrink: 0; 
    max-width: 100%; 
}

/* COSTO HUMANO */
.costo {
    padding: 60px;
    
}

.costo h2 {
    font-size: 40px;
    margin-bottom: 30px;
}

.costo .cards {
    display: flex;
    justify-content: center;
    gap: 30px;
}

.costo .card {
    width: 260px;
    border: 3px solid #E67E22;
    border-radius: 20px;
    padding: 20px;
}
.galeria-fotos {
    display: flex;
    justify-content: center; 
    gap: 20px;              
    padding: 40px 60px;      
    width: 100%;
    max-width: 1200px;       
    margin: 0 auto;          
}


.foto-contenedor {
    flex: 1;                
    height: 250px;           
    overflow: hidden;       
    border-radius: 15px;     
    border: 2px solid #79beee; 
}


.foto-contenedor img {
    width: 100%;             
    height: 100%;            
    object-fit: cover;       
    display: block;
}

/* FOOTER */
footer{
    display: flex;
    font-size: 20px;
    color: #ffffff;
    justify-content:center;
    margin-top: 80px;
    margin-bottom: 20px;
}